## qmidictl 0.0.1-1

=== debian/changelog ===
qmidictl (0.0.1-1) unstable; urgency=low

  * Initial debianization

 -- Rui Nuno Capela <rncbc@rncbc.org>  Thu,  6 Mar 2010 12:00:00 +0000
