=== debian/control ===
Source: qmidictl
Section: user/other
Priority: extra
Maintainer: Rui Nuno Capela <rncbc@rncbc.org>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.4)
Standards-Version: 3.7.2

Package: qmidictl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A MIDI remote controller via UDP/IP multicast
 A MIDI remote controller application that sends MIDI data
 over the network, using UDP/IP multicast. Inspired by
 multimidicast (http://llg.cubic.org/tools) and designed
 to be compatible with ipMIDI for Windows (http://nerds.de).
