## qmidictl 0.0.1-2

=== debian/changelog ===
qmidictl (0.0.1-2) unstable; urgency=low

  * Attempt to comply with maemo.org extras-testing promotion.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Thu, 11 Mar 2010 18:00:00 +0000
