## qmidictl 0.0.9-3

=== debian/changelog ===
qmidictl (0.0.9-3) unstable; urgency=low

  * MIDI controller assignment configuration debut.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Mon, 26 Apr 2010 10:00:00 +0000
