## qmidictl 0.0.9-3.1

=== debian/changelog ===
qmidictl (0.0.9-3.1) unstable; urgency=low

  * MIDI controller assignment configuration debut.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Tue, 25 May 2010 18:00:00 +0000
