=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.4)
 Standards-Version: 3.7.2
 Homepage: https://garage.maemo.org/projects/qmidictl/
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1436
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5228&group_id=1436
 
 Package: qmidictl
 Architecture: any
@@ -15,6 +15,7 @@
  over the network, using UDP/IP multicast. Inspired by
  multimidicast (http://llg.cubic.org/tools) and designed
  to be compatible with ipMIDI for Windows (http://nerds.de).
+XB-Maemo-Display-Name: QmidiCtl
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAADflJREFUaN7tmnl0VHWWxz+v9soupFLZQxKSsAgaAoZFRbAhYFxQW0AH
