## qmidictl 0.9.10

=== debian/changelog ===
qmidictl (0.9.10-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:32:49 +1100

qmidictl (0.9.10-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:21:32 +1100

qmidictl (0.9.10-1build1) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 01:56:34 +0000

qmidictl (0.9.10-1) unstable; urgency=low

  * Initial upload, based on upstream debian/.  Closes: #1050379.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 27 Aug 2023 09:40:55 +0000
