=== debian/control ===
Source: qmidictl
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nicolas Boulenguez <nicolas@debian.org>
Build-Depends:
  cmake,
  debhelper-compat (= 13),
  libxkbcommon-dev,
  qt6-base-dev (>= 6.1),
  qt6-svg-dev (>= 6.1),
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/qmidictl.git
Vcs-Browser: https://salsa.debian.org/debian/qmidictl
Rules-Requires-Root: no
Homepage: https:/qmidictl.sourceforge.io

Package: qmidictl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
  libqt6svg6 (>= 6.1),
  qt6-qpa-plugins | base-files (<< 12)
Suggests: qmidinet
Description: graphical application sending MIDI Machine Control commands over the network
 The MIDI Machine Control specification defines commands like Play,
 Pause and Record for remote control of audio recording equipment.
 .
 Originally inspired by multimidicast, the qmidictl application
 imitates a MIDI control surface, on which the user selects commands
 to send over the network using UDP/IP multicast.
 Programs like qmidinet on Linux or ipMIDI on Windows can then forward
 the commands, for example to a concrete cable.
