=== debian/rules ===
#!/usr/bin/make -f

# hardening=... affects dpkg-buildflags(1).
export DEB_BUILD_MAINT_OPTIONS := hardening=+all

%:
	dh $@

# override_dh_auto_configure:
# 	dh_auto_configure -DCONFIG_WAYLAND=on
