=== debian/watch ===
version=4
http://sf.net/qmidictl/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
