=== debian/changelog ===
qmidictl (0.9.91-1) unstable; urgency=medium

  * New upstream release.
  * Remove obsolete base-files (<< 12) fallback dependency.
  * Remove libqt6svg6 dependency, it duplicates shlibs:Depends.
  * Allow the package to build with qt5.
  * Remove encoding key from appdata desktop file.
  * Remove artificial dependency on Qt SVG component.
  * Include /usr/share/dpkg/buildflags.mk.

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 10 May 2024 09:59:55 +0000
