=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: qmidictl
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nicolas Boulenguez <nicolas@debian.org>
+Maintainer: Nicolas Boulenguez <nicolas@debian.org>
 Build-Depends:
   cmake,
   debhelper-compat (= 13),
   libxkbcommon-dev,
-  qt6-base-dev (>= 6.1),
-  qt6-svg-dev (>= 6.1),
-Standards-Version: 4.6.2
+  qt6-base-dev (>= 6.1) | qtbase5-dev (>= 5.1),
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/qmidictl.git
 Vcs-Browser: https://salsa.debian.org/debian/qmidictl
 Rules-Requires-Root: no
@@ -18,8 +16,6 @@
 Package: qmidictl
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
-  libqt6svg6 (>= 6.1),
-  qt6-qpa-plugins | base-files (<< 12)
 Suggests: qmidinet
 Description: graphical application sending MIDI Machine Control commands over the network
  The MIDI Machine Control specification defines commands like Play,
