=== debian/changelog ===
qmidictl (1.0.0-0.1~mx23+1) mx; urgency=medium

  * New upstream version 1.0.0.
  * Revert to Qt5 builds by default for MX.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 21 Jun 2024 12:06:38 -0700
