=== debian/changelog ===
qmidictl (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depend on qt6 (without obsolete version restrictions or qt5).
  * Tell gbp.conf to clone upstream history and use pristine-tar.
  * Update Standards-Version, upstream/medadata, patches, copyright years.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 17 Feb 2025 21:13:15 +0000
