=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
   cmake,
   debhelper-compat (= 13),
   libxkbcommon-dev,
-  qt6-base-dev (>= 6.1) | qtbase5-dev (>= 5.1),
-Standards-Version: 4.7.0
+  qt6-base-dev,
+Standards-Version: 4.7.1
 Vcs-Git: https://salsa.debian.org/debian/qmidictl.git
 Vcs-Browser: https://salsa.debian.org/debian/qmidictl
 Rules-Requires-Root: no
