=== debian/changelog ===
qmidictl (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Package with debputy instead of debhelper.
  * Enable salsa continuous integration via debian/salsa-ci.yml.
  * Update watch file to format version 5.
  * Drop now redundant Rules-Requires-Root: no.

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 31 Oct 2025 14:45:04 +0100
