=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Nicolas Boulenguez <nicolas@debian.org>
 Build-Depends:
   cmake,
-  debhelper-compat (= 13),
+  debputy (>= 0.1.45~),
+  dpkg-dev (>= 1.22.7~),
   libxkbcommon-dev,
   qt6-base-dev,
-Standards-Version: 4.7.1
+Build-Driver: debputy
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/qmidictl.git
 Vcs-Browser: https://salsa.debian.org/debian/qmidictl
-Rules-Requires-Root: no
 Homepage: https:/qmidictl.sourceforge.io
 
 Package: qmidictl
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
 Suggests: qmidinet
 Description: graphical application sending MIDI Machine Control commands over the network
  The MIDI Machine Control specification defines commands like Play,
