=== debian/watch ===
Version: 5

Source: http://sf.net/qmidictl/
